html, body {
	margin: 0;
	padding: 0;
}

button {
	background: none;
	cursor: pointer;
}

body {
	font: 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	font-size: 1.4em;
	background: #f5f5f5;
	color: #111111;
	min-width: 550px;
	max-width: 800px;
	margin: 0 auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 300;
}

.hidden {
	display: none;
}

h1 {
	width: 100%;
	font-size: 1.6em;
	font-weight: 200;
	text-align: center;
	-webkit-text-rendering: optimizeLegibility;
	-moz-text-rendering: optimizeLegibility;
	text-rendering: optimizeLegibility;
}

.entries {
	margin: 0;
	padding: 0;
	list-style: none;
}

.entries .entry {
	margin: 15px 15px 15px 60px;
	background: #fff;
}

.entries li {
	position: relative;
	border-bottom: 1px solid #ededed;
}

.entries li .time {
	word-break: break-all;
	padding: 4px;
	font-size: 0.7em;
	float: right;
	transition: color 0.4s;
	color: #6d6d6d;
}

.entries li .title {
	word-break: break-all;
	padding: 15px;
	display: inline-block;
	transition: color 0.4s;
	color: #6d6d6d;
}

.entries li .body {
	word-wrap: normal;
	padding: 15px 60px 15px 60px;
	display: block;
	transition: color 0.4s;
	line-height: 1.1;
	color: #2d2d2d;
	white-space: pre-wrap;
}

.add-button {
	float: left;
	width: 50px;
	height: 50px;
	border: 0;
	font-size: 1.99em;
	position: relative;
}

.add-section {
	margin: 15px 15px 15px 60px;
	background: #fff;
}

.add-section input {
	font-size: 1em;
	margin: 15px;
	padding: 0px;
	width: -moz-calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -o-calc(100% - 30px);
	width: calc(100% - 30px);
	outline: none;
	border: none;
}

.add-section textarea {
	font-size: 1em;
	margin: 15px 15px 0px 15px;
	padding: 0px;
	width: -moz-calc(100% - 15px);
	width: -webkit-calc(100% - 15px);
	width: -o-calc(100% - 15px);
	width: calc(100% - 15px);
	height: 200px;
	outline: none;
	border: none;
}

.add-section button {
	margin-left: 15px;
	margin-bottom: 15px;
	font-size: 0.9em;
}

/*
	Hack to remove background from Mobile Safari.
	Can't use it globally since it destroys checkboxes in Firefox
*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.toggle-all, .todo-list li .toggle {
		background: none;
	}
	.todo-list li .toggle {
		height: 40px;
	}
}

@media (max-width: 430px) {
	.footer {
		height: 50px;
	}
	.filters {
		bottom: 10px;
	}
}